<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="cc7ab585-f741-47b6-8a45-c40fd6fac0a8MusicBusinessProfileIds" />
    <int name="cc7ab585-f741-47b6-8a45-c40fd6fac0a8MusicUserIsBrandProfile" value="0" />
    <int name="cc7ab585-f741-47b6-8a45-c40fd6fac0a81" value="0" />
</map>
